name = "CreativeCore"
filename = "CreativeCore_FORGE_v2.12.32_mc1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/OsZiaDHq/versions/IbFWHI5h/CreativeCore_FORGE_v2.12.32_mc1.20.1.jar"
hash-format = "sha512"
hash = "7f7c684a35020a0327e31f5521a363d1c29312a22839c69c5dbdf51d77428298dbd0ca685166c06d8426010448e777e087e141fef6b5093fd67cb73c4bd51f8a"

[update]
[update.modrinth]
mod-id = "OsZiaDHq"
version = "IbFWHI5h"
